@charset "UTF-8";
/*------------------------------------------------------------
ページャー start
------------------------------------------------------------*/
.ec-pager {
    padding: 1em 0 3em;
}
.ec-pager .ec-pager__item, .ec-pager .ec-pager__item--active {
    margin: 0 5px;
}
.ec-pager__item {
    background-color: #fff;
}
.ec-pager__item.dotted {
    background-color: transparent;
}
/*------------------------------------------------------------
ページャー end
------------------------------------------------------------*/
.ec-pressroomBlogRole {
    position: relative;
}
.ec-pressroomBlogRole::before {
    content: "";
    background: url(../img/top/Press_area/bg.gif) left top/18px;
    width: 100%;
    height: calc(100% - 170px);
    position: absolute;
    background-repeat: repeat;
    z-index: 0;
    top: 170px;
    right: 0;
}
/*------------------------------------------------------------
プレスルームTOP MV start
------------------------------------------------------------*/
/* タイトル */
.ec-pressroomTopBlogRole__title {
    position: relative;
    width: 100%;
    margin-top: 100px;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopBlogRole__title-text {
    text-align: center;
}
.ec-pressroomTopBlogRole__title-text small {
    display: block;
    margin-bottom: 10px;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopBlogRole__title-text span {
    font-family: oswald;
    font-size: 3.0rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopBlogRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/*------------------------------------------------------------
プレスルームTOP MV end
------------------------------------------------------------*/
/*------------------------------------------------------------
投稿件数 start
------------------------------------------------------------*/
.ec-pressroomBlogRole__count {
    margin-top: 43px;
    text-align: center;
    font-weight: 700;
    font-size: 1.2rem;
}
.ec-pressroomBlogRole__count strong {
    margin: 0 10px;
    font-weight: 500;
    font-size: 2.5rem;
}
/*------------------------------------------------------------
投稿件数 end
------------------------------------------------------------*/
/*------------------------------------------------------------
絞り込みフィルタ start
------------------------------------------------------------*/
.ec-pressroomBlogFilterRole {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.ec-pressroomBlogFilterRole__select {
    position: relative;
    width: 48.5%;
    height: 40px;
    border: solid 2px #000;
    background-color: #fff;
}
select[name="select_category"],
select[name="select_ym"] {
    /* reset */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: unset;
    background-color: #fff;
    /* style */
    width: 100%;
    height: 100%;
    padding: 0 20px;
    font-size: 1.3rem;
}
select[name="select_category"] option,
select[name="select_ym"] option {
    font-weight: 500;
}
.ec-pressroomBlogFilterRole__select::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    display: block;
    width: 11px;
    height: 11px;
    background-image: url(../img/pressroom/blog/list_icon_select.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/*------------------------------------------------------------
絞り込みフィルタ end
------------------------------------------------------------*/
.ec-pressroomBlogListRole {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 40px;
}
.ec-pressroomBlogListRole__item {
    width: 50%;
    margin-bottom: 36px;
}
.ec-pressroomBlogListRole__item:nth-child(odd) {
    padding-right: 11px;
}
.ec-pressroomBlogListRole__item-thumb {
    width: 100%;
    height: 100px;
    background: #f6f3f4;
}
.ec-pressroomBlogListRole__item-thumb img {
    width: 100%;
    height: 100%;
    max-width: unset;
    object-fit: scale-down;
    /* for ie (ofi.min.js) */
    font-family: 'object-fit: scale-down;';
}
.ec-pressroomBlogListRole__item-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
.ec-pressroomBlogListRole__item-info-category {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 15px;
    color: #241916;
    font-size: 1.0rem;
    font-weight: 500;
    background-color: #fffa86;
}
.ec-pressroomBlogListRole__item-info-date {
    font-size: 1.1rem;
    font-weight: 500;
    color: #241916;
}
.ec-pressroomBlogListRole__item-title {
    margin-top: 10px;
    color: #241916;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.5rem;
}
